uuid: 3274b917-39fc-446f-8d85-9dbea29b2da3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraph_admin_label
    - paragraphs.paragraphs_type.filter_vocabulary_and_label
id: paragraph.filter_vocabulary_and_label.field_paragraph_admin_label
field_name: field_paragraph_admin_label
entity_type: paragraph
bundle: filter_vocabulary_and_label
label: 'Admin Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
